kind: Service
apiVersion: v1
metadata:
  name: immich-server
  namespace: photoprism
  labels:
    app: immich-server
spec:
  type: NodePort
  selector:
    app: immich-server
  ports:
    - port: 2283
      targetPort: 2283
      protocol: TCP
